<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (14.0.2) on Tue Oct 27 22:58:03 CET 2020 -->
<title>Uses of Package com.processo.sviluppo.springbootapp.model</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-10-27">
<meta name="description" content="use: package: com.processo.sviluppo.springbootapp.model">
<meta name="generator" content="javadoc/PackageUseWriter">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../script-dir/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../script-dir/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../script-dir/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../script-dir/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../script-dir/jquery-3.4.1.js"></script>
<script type="text/javascript" src="../../../../../script-dir/jquery-ui.js"></script>
</head>
<body class="package-use">
<script type="text/javascript">var pathtoroot = "../../../../../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flexBox">
<header role="banner" class="flexHeader">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<div class="navListSearch"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="skipNav"><a id="skip.navbar.top">
<!--   -->
</a></div>
</nav>
</header>
<div class="flexContent">
<main role="main">
<div class="header">
<h1 title="Uses of Package com.processo.sviluppo.springbootapp.model" class="title">Uses of Package<br>com.processo.sviluppo.springbootapp.model</h1>
</div>
<div class="contentContainer">
<div class="useSummary">
<table>
<caption><span>Packages that use <a href="package-summary.html">com.processo.sviluppo.springbootapp.model</a></span><span class="tabEnd">&nbsp;</span></caption>
<thead>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="#com.processo.sviluppo.springbootapp.controller">com.processo.sviluppo.springbootapp.controller</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="#com.processo.sviluppo.springbootapp.service">com.processo.sviluppo.springbootapp.service</a></th>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</div>
<section class="packageUses">
<ul class="blockList">
<li class="blockList">
<section class="detail"><a id="com.processo.sviluppo.springbootapp.controller">
<!--   -->
</a>
<div class="useSummary">
<table>
<caption><span>Classes in <a href="package-summary.html">com.processo.sviluppo.springbootapp.model</a> used by <a href="../controller/package-summary.html">com.processo.sviluppo.springbootapp.controller</a></span><span class="tabEnd">&nbsp;</span></caption>
<thead>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Message.html#com.processo.sviluppo.springbootapp.controller">Message</a></th>
<td class="colLast">
<div class="block">La classe Message e' l'entita' che rappresenta il messaggio, composto da un codice id che lo identifica univocamente dagli altri
 messaggi e un testo.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Recipient.html#com.processo.sviluppo.springbootapp.controller">Recipient</a></th>
<td class="colLast">
<div class="block">La classe Recipient e' l'entita' che rappresenta il destinatario di un messaggio, composto da un codice id che lo identifica univocamente dagli altri
 destinatari, un nome e il messaggio di cui Ã¨ recipient.</div>
</td>
</tr>
</tbody>
</table>
</div>
</section>
</li>
<li class="blockList">
<section class="detail"><a id="com.processo.sviluppo.springbootapp.service">
<!--   -->
</a>
<div class="useSummary">
<table>
<caption><span>Classes in <a href="package-summary.html">com.processo.sviluppo.springbootapp.model</a> used by <a href="../service/package-summary.html">com.processo.sviluppo.springbootapp.service</a></span><span class="tabEnd">&nbsp;</span></caption>
<thead>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/Message.html#com.processo.sviluppo.springbootapp.service">Message</a></th>
<td class="colLast">
<div class="block">La classe Message e' l'entita' che rappresenta il messaggio, composto da un codice id che lo identifica univocamente dagli altri
 messaggi e un testo.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/Recipient.html#com.processo.sviluppo.springbootapp.service">Recipient</a></th>
<td class="colLast">
<div class="block">La classe Recipient e' l'entita' che rappresenta il destinatario di un messaggio, composto da un codice id che lo identifica univocamente dagli altri
 destinatari, un nome e il messaggio di cui Ã¨ recipient.</div>
</td>
</tr>
</tbody>
</table>
</div>
</section>
</li>
</ul>
</section>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</div>
</div>
</body>
</html>
